<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}
// dependencies



$skin_pre = "after.";
$skin = $_CONF["admin"]["template"]["tpl"];


if (!$_GET["mod"] && $_USER && ($_GET["action"] != "keep-session-active")) {
	urlredirect("index.php?mod=statusquo&sub=check-updates");
}

include_once("assets/local/after.php" );


?>